Jump to content

maconl

Global Moderators
  • Posts

    2,178
  • Joined

  • Last visited

  • Days Won

    1

Everything posted by maconl

  1. whahaaha laat ik dit net ook tegen mijn zus gezegd te hebben : ze schreef dat ze graag italic wilde hebben .. mijn antwoord: Hoi hoi Ik heb de letters wat om geduwd ,,, alles staat nu wat schuin (italic) Mocht het bij jou toch nog rechtstaan dan even de fohn tegen de zijkant van je monitor houden Of even proberen om met je monitor te schudden ,, dit zal het probleem dan oplossen Gr van ons Haar antwoord ,,eigenlijk jammer maar ja : hhhhhhhhhhhhhhaaaaaaaaaaa,we lagen dubbel hier jij gek,nee hoor ik mag dan wel blond zijn maar niet dom ,t ziet er nu goed uit hoor,ik hou je nu niet meer op vanavond moet nu naar de bonte avond, gr.ons lol en ja bonte avond = Limburg Edit , peter kan je ook proberen een fohn of ventilator tegen de zijkant te houden of een afzuigkap aan de andere zijde
  2. er zijn mappen die bepaalde rechten nodig hebben (777) , dit is ook wel bekent als CHMOD als je dan bijvoorbeeld de verkeerde mappen ook 777 geeft dan is het een klein kunstje om de site te hacken de andere tip is niet riskant hoor , je maakt een htaccess aan en zet die code helemaal boven aan en zet het in je admin map als het niet werkt gooi de de htaccess er weer uit en voila niks aan de hand ,, weet niet welke hosting je hebt maar als hij de back-up heeft dan is het zo klaar met de admin rechten op een server kan je met 1 of 2 klikken alles eraf gooien dan de backup terug zetten en de shop staat weer in oude glorie terug op je server waarna jij allereerst even alles naloopt wat rechten betreft , een ander probleem is namelijk dat versie 1.5.2 ook nog niet optimaal werkt ,,, en als je daar ook de mappen de verkeerde rechten geeft,,, je snapt hem al ....
  3. Yups had ik peter ook al aangegeven om deze module even te de-installeren en opnieuw erin te zetten en anders de topmenu van v 1.5.2 nemen en aanpassen @frens op je mail kom ik nog terug , dit klopt inderdaad ,,kon vandaag helaas niet verder ermee
  4. hmm vreemd ,, had je wel alle rechten van de mappen goed staan ,? als je namelijk bepaalde mappen de verkeerde rechten geeft is het net zoals je huis alle ramen en deuren openzetten en dan weggaan maar had je dan geen backup van je shop ? meestal wachtwoorden wijzigen en dan goed de rechten nakijken ,, Edit : ik heb dit nog niet geprobeerd bij prestashop , maar je kan proberen om je admin met een htaccess bestand te beveiligen dwz je zet in een htaccess bestand de volgende code : order deny,allow allow from 92.595.88181 --->hier je eigen ip adres deny from all en zet dit htaccess bestand in de admin map maar zoals ik al zei ik heb het nog niet getest hiermee heb ik wel ooit een oscommerce shop geholpen welke om de haverklap de pineut was van hackers ze hebben erna nooit geen last meer gehad enige nadeel alleen vanuit dat ip adres is de admin dan te benaderen
  5. http://www.kookmateriaal.nl/page-not-found kan dus niks proberen
  6. Een goede vraag maar je kan dit gewoon in je vertaling wijzigen en ook in de emails moet je dan referentie vertalen naar ordernummer
  7. Hoi , het is mogelijk , er zijn modules voor ook is het mogelijk om eea aan te passen , eea is wel geschreven voor 1.4 echter kan het wel duidelijkheid wat en waar aan te passen http://www.prestashop.com/forums/topic/12258-whole-sale-shop-with-no-add-to-cart-or-prices-until-login-the-easy-way/ http://www.prestashop.com/forums/topic/109978-how-to-manual-activationshow-product-price/
  8. Hi Kristian , in the demo , not possible to create anaccount with IE seems to be an bug
  9. yups altijd geweest , maar bedoelde er dus mee Als je de zoekoptie gebruikt met zoekwoord vervoerder <zoals in je fout wordt weergeven> zie je een hele lijst met onderwerpen waaronder ook het probleem wat jij ondervind,, eea lees je hier : http://www.prestasho...um-regels-tips/
  10. Friendly url is er juist om het friendly te maken heeft op zich geen gevolgen kwa werking voor je webshop het kost je alleen een hoop plekjes in google en dus klanten en op je andere vraag : ben nog niet klaar en kan ook wel nog even duren heb nog eerst even een ander klusje om te doen, welke even prioriteit heeft anders liggen er een paar shops uit
  11. nee daar moet ik voor naar boven en zelf eraf halen maar kan nu niet weg ,,babyzitten hahaha
  12. ik zie het , wilde eea bij je proberen maar je hele template staat onderste boven moet even wachten met verder testen,,, heb mezelf op de testserver op de blacklist gekregen kan nu niet weg om het te resetten
  13. Yups bij 1 webshop 1.5.1 werkte het helemaal belabberd , deze werkt nu weer naar behoren,, chrome , firefox , ie9 alleen nog ie7 en ie8 uitproberen ,, maar meestals als ie9 werkt dan ,,, ok ff testen voor de zekerheid heb je website net nagekeken maar die werkt gewoon ,, alleen nog kijken in ie8 moet ik mn oude laptop ervoor bijnemen , zal dat dan direct even meetesten
  14. Heb zojuist bij twee shops PS 1.5.2.0 welke het winkelmand en inlog probleem hadden eea geprobeerd en getest , beide werken weer moet alleen nog even in ie8 testen ,, ga het zo nog in een 1.5.1 shop proberen ,, EDIT: test in 1.5.1 ook geslaagd nog even verder testen ,,,
  15. oplossing met www , stond ook ergens op het forum is helaas niet van toepassing op elke shop , , , tevens als je friendly urls niet kan toepassen ,, kost je heel wat plekjes in google die fout met de shoppingcart lag dus aan de template <vandaar ik vroeg of je de originele template wilde proberen,, had het je geld bespaart >
  16. gewoon proberen maak een backup van je webshop ,zowel van je database als bestanden (moet je zo en zo altijd doen) dan pak versie 1.4.7.x en je maakt een nieuwe database aan ,, daarna copieer je de bestanden allemaal in een aparte map op je server bv in een map test en installeer deze copieer nu de benodigde files < kijk in img naar p en c enz waar je herkenbare bestanden in ziet staan > naar je server <map img> open nu je copy van je database en zoek hier de benodigde tabellen op , bv categorie , producten enz via mysql zet je deze in je db ,, op deze manier heb ik twee shops gedowngrade , echter soms tref je wat probleempjes aan ,, dus even proberen
  17. dan downgraden naar 1.4.7.3 die werkt helemaal naar behoren ,, Op Bug tracker kom je heel veel meldingen van deze tegen ,,,
  18. Yups mijn idee ,, zowel 1.4.6.2 als 1.4.7.3 werken beide zeer goed , en blijf deze ook gebruiken tot er echt een stabiele versie van 1.5 is op bugtracker zag ik weet niet hoeveel berichten over dit probleem, en omdat deze niet te reproduceren zijn worden ze niet opgelost ..... 1.5 is wel leuk en aardig maar dit is toch een beetje te
  19. het is inderdaad een bug ,, net een nieuwe install gedaan , geheel standaard zonder iets toegevoegd te hebben account aanmaken geen probleem , mandje steeds leeg ,,
  20. ik heb pas een versie 1.4.7 terug gezet van versie 1.5.2 heb geen problemen ondervonden ,, net even verder getest klant aanmaken in verse install 1.5.2 in ie geen probleem ,, echter mandje wordt leeggemaakt als je iets in het mandje gooit en dan op aanmelden boven het winkelmandje klikt ,,, of wanneer je verder door de webshop wandelt ,,, @frens -> nee versie 1.4.7.X is vrij stabiel heb deze ook voor twee webshops gebruikt zowel voor mijn eigen shop <welke je gezien hebt> en voor iemand anders en werken vlekkeloos in alle browsers
  21. hoi frens zoals ik reeds aangaf ik ben dit nu al een tig keer tegen gekomen ook de bugtracker staat er vol mee al moet ik wel zeggen dat het vooral vaak voorkomt met een upgrade , en ik denk zelf dat het inderdaad een bug is ,,, alleen zeggen de progjesmakers dat ze het niet kunnen veroorzaken, en dus geen oplossing hebben maar niet alleen het aanmelden , ook in het mandje leggen en dan aanmelden en dat dan het mandje spontaan leeg is , is een veelvoorkomend probleem ben nu ook met een shop bezig die dit probleem heeft , het is erg raar als ik het in IE opgelost heb dan werkt chrome weer niet en vice versa ,, bij andere shops was het simpel ,, bleek de paypal module de oorzaak te zijn maar in deze shop heb ik al van alles geprobeerd maar is steeds of . of het vreemde is het waren twee upgradeds van 1.3 nog wat <niet door mij gedaan dus ik weet niet wat en hoe ze het hebben gedaan,,maar de ene shop was zo opgelost <paypal module> de andere ben ik nog mee bezig , heb hem weer gedowngrade zodat ze wel weer kunnen verkopen ,, maar vind het ook allemaal erg vreemd , heb al contact hierover gehad met een paar prestashop jongens maar kunnen het moeilijk thuisbrengen ,, ga morgen zelf de shop eens upgraden ,, en kijken of dit probleem ook nog blijft ,,, mijn standaard 1.5.2 moet ik zelf nog testen op dit gebied ,, kom er nog op terug uhhhhhhhhhhhhhhhhhh HET IS EEN BUGGGGGGGGGGGGGGG ook in de verse installatie van 1.5.2 met en zonder taalpakket in ie geen account en ook product toevoegen en dan op aanmelden ,, mandje leeg
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More